GRPC C++ 0.10.0.0

- Main Page
- Namespaces
- Data Structures
- Files

- Namespace List
- Namespace Members

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Namespaces | Typedefs
grpc::protobuf Namespace Reference

## Namespaces
| io

## Typedefs
typedef ::google::protobuf::Message | Message
typedef ::google::protobuf::int64 | int64

## Typedef Documentation

typedef ::google::protobuf::int64 grpc::protobuf::int64

typedef ::google::protobuf::Message grpc::protobuf::Message